body {
	font-family: "Comic Sans MS";
	font-size: medium;
	color: Maroon;
	margin: 0px;
	padding: 0px;
	background: #F7D3B2;
}

ul {
	list-style-type: square;
}

a:link {
	color: Blue;
	text-decoration: underline;
}

a:link IMG { 
	border: none; 
	}

a:visited IMG { 
	border: none; 
	}
	
a:visited {
	color: Purple;
	text-decoration: underline;
}

a:hover {
	color: #006633;
	text-decoration: overline;
}

	a:active {
	color: #000033;
	text-decoration: none;
}

	.copy {
	font-size: x-small;
	text-align: center;
}

	.center {
	text-align: center;
}

	.address {
	width: 80%;
	text-align: center;
	color: White;
	background-color: Olive;
	font-size: large;
}

#navbar {
	border-bottom: thin solid Black;
	border-top: thin solid Black;
	background-color: White;
	color: Black;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-size: medium;
}

#navbar ul {
	margin: 0px;
	padding: 0px;
}

#navbar li {
	display: inline;
	list-style: none;
	padding-left: 10px;
	padding-right: 10px;
}

#navbar a:link {
	color: Blue;
	text-decoration: none;
}

#navbar a:visited {
	color: Purple;
	text-decoration: none;
}

#navbar a:hover {
	color: White;
	background-color: Maroon;
	text-decoration: none;
}

#navbar a:active {
	color: Aqua;
	text-decoration: underline;
}

#footer {
	border-bottom: thin solid Black;
	border-top: thin solid Black;
	font-size: small;
	text-align: center;
	color: Black;
	clear: both;
	width: 100%;
	background-color: White;
}

#wrapper {
	width: 100%;
}

#header {
	width: 100%;
}										
											
#left {
	float: left;
	width: 200px;
}

#right {
	margin-left: 220px;
	margin-right: 5%;
}

#img {
	border: none;
}

